// Copyright ExByte Studios. Item Interaction Ecosystem.

#include "Modules/ModuleManager.h"
#include "ItemPlacementLog.h"

DEFINE_LOG_CATEGORY(LogItemPlacement);

IMPLEMENT_MODULE(FDefaultModuleImpl, ItemPlacement)
